<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Sobre Nosotros</title>
    <link rel="stylesheet" href="headers.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <style>
        body {
          background-color: #d49c23bb; 
        }
      </style>
  </head>
  <body>
      <style>
        .bd-placeholder-img {
          font-size: 1.125rem;
          text-anchor: middle;
          -webkit-user-select: none;
          -moz-user-select: none;
          user-select: none;
        }
  
        @media (min-width: 800px) {
          .bd-placeholder-img-lg {
            font-size: 3.5rem;
          }
        }

  
        .bi {
          vertical-align: -.125em;
          fill: currentColor;
        }
  
        .nav-scroller {
          position: relative;
          z-index: 2;
          height: 2.75rem;
          overflow-y: hidden;
        }
  
        .nav-scroller .nav {
          display: flex;
          flex-wrap: nowrap;
          padding-bottom: 1rem;
          margin-top: -1px;
          overflow-x: auto;
          text-align: center;
          white-space: nowrap;
          -webkit-overflow-scrolling: touch;
        }

        .bd-mode-toggle {
          z-index: 1500;
        }
  
        .bd-mode-toggle .dropdown-menu .active .bi {
          display: block !important;
        }
      </style>
       <div class="container">
        <header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
          <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto link-body-emphasis text-decoration-none">
            <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"/></svg>
            <span class="fs-4">Tacos Juan</span>
          </a>
    
          <ul class="nav nav-pills">
            <li class="nav-item"><a href="main.html" class="nav-link" >Inicio</a></li>
            <li class="nav-item"><a href="menu.html" class="nav-link">Menú</a></li>
            <li class="nav-item"><a href="contactos.html" class="nav-link">Contáctenos</a></li>
            <li class="nav-item"><a href="sobrenosotros.html" class="nav-link active">Sobre Nosotros</a></li>
          </ul>
        </header>
      </div>
      <main>
        
        <h2>Sobre Nosotros</h2>
        <h3>La historia atrás de 'Tacos Juan'</h3>
            <section class="features">
                <div class="feature">
                    <h5>Inspiración y Fundación:</h5>
                    <p>Tacos Juan nació en el corazón de una pequeña ciudad llamada "Pueblito del Sol". Juan Rodríguez, un apasionado amante de la comida mexicana y autodidacta culinario, tuvo un sueño que compartía con su familia: llevar los auténticos sabores de México a su comunidad. En 1995, con la receta secreta de su abuela en mano y un deseo inquebrantable, Juan decidió convertir su sueño en realidad.</p>
                    <img src="pueblitodelsol.jpg" alt="Pueblito" style="width: 300;">
                    <h5>El Comienzo</h5>
                    <p>Juan abrió las puertas de su modesto restaurante, Tacos Juan, en una encantadora esquina del centro de Pueblito del Sol. Con una pequeña cocina y un puñado de mesas, comenzó a servir auténticos tacos al pastor, inspirados en las recetas tradicionales de su abuela. Los tacos de Juan pronto se convirtieron en la comidilla de la ciudad, y la gente viajaba desde localidades vecinas solo para probar su deliciosa creación.</p>
                </div>
        
            </section>